Subject: RE: additional UBS trading questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 07:24:41 -0800 (PST)

1.  Lloyd can trade any region with 30 day limit and total position limit of 100 MW.    Lloyd will do mostly spread trades.
2.  Per our earlier discussion
3.  Ontario is part of the NE and we plan on having an Ontario market maker.   I have to sort this out with Milly.   Please stay silent on this one until we get the deal closed.
4.  

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Monday, January 28, 2002 5:31 PM
To:	Presto, Kevin M.
Cc:	White, Stacey W.
Subject:	additional UBS trading questions

Kevin,

A few questions on UBS trading:

1.  What region will Lloyd Will be trading?

2.  Who should we set up power futures books for?!  (you, Fletch, Dana and Rob?)

3.  Regarding the Ontario curve, Stacey has held discussions with individuals in the Calgary office and it has been decided that Ontario trading will now fall under the realm of the Calgary office, not East.  As a result, East will not have "ownership" of the Ontario curve.  Is this your understanding?!

Last, I am attaching the original book list we had compiled for UBS before offers were declined, and I have highlighted in yellow the traders/books which are no longer going to the new company.  Could you please let me know if there will be someone else assigned to these books?!  Also, please point out any other modifications which you would like me to make regarding desk structure.   

Thanks!
Casey

 << File: UBS Book List.xls >>